Page MenuHomePhabricator

Let expand arrow in namespace selection mirror state of the pane
Closed, ResolvedPublic

Description

When the namespace selection pane is expandend the arrow icon should point up.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2017, 10:07 AM

Change 399393 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/AdvancedSearch@master] Mirror state of namespace selection in indicator

https://gerrit.wikimedia.org/r/399393

WMDE-Fisch moved this task from Doing to Review on the WMDE-QWERTY-XMAS-Sprint-2017-12-20 board.

Change 399393 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Mirror state of namespace selection in indicator

https://gerrit.wikimedia.org/r/399393

Lea_WMDE closed this task as Resolved.Jan 22 2018, 7:45 PM
Lea_WMDE moved this task from Proposed to Done on the WMDE-QWERTY-Team board.Jan 22 2018, 7:55 PM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 4:52 PM